@charset "UTF-8";
/* CSS Document */

@media(max-width:1200px){
	#logo{text-align: left}
	.intTopbar, .intContainer, .main-nav{width: auto; padding-left: 20px; padding-right: 20px}
	.int-home-module{padding:20px; width: 50%; margin: 0}
	.intchoosects{width: auto}
	.main-content{width: auto; padding: 20px}
	.footer_widget{width: auto}
	.copyright{width: auto; padding: 5px 20px}
	.hm-sliders .uk-overlay-panel{width: auto}
	.menu{float: left}
	.contentInter{width: auto; padding: 20px !important}
	.breadcrumb-list{width: auto; padding-left: 20px; padding-right: 20px }
	.page404{width: auto; padding: 0 20px}
	.bg-background{padding: 0 20px}
	.sitemaplink{width: auto}
}

@media(max-width:992px){
	.int-home-module{width: 40%;  background: #1a3a83; color: #fff }
		.int-home-module h2{color: #fff}

	.menucontainer{display: none}
	.searchForm{display: none}
	button#responsive-menu-button{display: block !important}
	.breadcrumbWrapper{ display: none}
	.cat-post-projects .cont-projects, .search-result .cont-projects{width:45% }
	
	.hm-sliders .uk-overlay-panel > div{width: 50%;}
	.hm-sliders .uk-overlay-panel > div > div h2{font-size: 2em !important; padding: 5px 0 !important}
	.hm-sliders .uk-overlay-panel > div > div h3{font-size: 1.3em !important; padding: 5px 0 !important}
}

@media(max-width:768px){
	.int-home-module{width: 70%;  background: #1a3a83; color: #fff}
	.int-home-module h2{color: #fff}
	.whychoosects{height: auto}
	.innerchoose{width: 60%}
	
	.product-item, .imgContent{width: 100%}
	.specs, .txtContent{width: 100%}
	
	.contactPG .freeTXT, .product-list .list-block{width: 100%;}
	.fieldset{width: 100%}
	
	.related_posts ul{justify-content: space-between; -webkit-justify-content: space-between;}
	.related_posts li{width: 45%; margin: 0}
	
	ul.listpoints{column-count: 1; -webkit-column-count:1; -moz-column-count:1;}
	.block-sitemap{width: 48%}
	.hm-sliders .uk-overlay-panel > div{width: 50%;}
	.hm-sliders .uk-overlay-panel > div > div h2{font-size: 1.5em !important; padding: 5px 0 !important}
	.hm-sliders .uk-overlay-panel > div > div h3{font-size: 1.2em !important; padding: 5px 0 !important}
}

@media(max-width:568px){
	.intTopbar li{padding: 0}
	.intTopbar li:last-child{display: block;}
	.block-sitemap{width: 100%}
	
	.related_posts li{width: 100%; margin: 0 0 20px 0}
}

@media(max-width:414px){	
	.footer_widget li{ text-align: left}
	
	.cat-post-projects .cont-projects, .search-result .cont-projects{width:100%; padding-left: 0; float: none}
	.cat-post-projects .cont-projects img, .search-result .cont-projects img{float: none; margin: 0}
}
